Page MenuHomePhabricator

Sign personuppgiftsbiträdesavtal with Zynatic
Closed, ResolvedPublic0 Story Points

Description

For GDPR purposes we need a signed personuppgiftsbiträdesavtal with Zynatic

  • Write a contract
  • Sign and send contract to Zynatic
  • Receive signed contract and archive

Event Timeline

@Evelina-Bang-WMSE
I've mainly created this to ensure we keep track of whether the contract gets back to us. When it does feel free to tick the box above and resolve

@Evelina-Bang-WMSE We haven't gotten this back yet?

@Lokal_Profil Has it been sent to Zynatic? The last comment from Mattias about changes was on March 18.

@Jopparn Did you sign and send these?

@Evelina-Bang-WMSE John says it should have been signed and sent in. But if so you would have been the one posting it.

I'll ask Stig if they got it, if not then we'll just print and send a new one.

@Jopparn Can you update here when you've signed and posted the new contracts?

Lokal_Profil triaged this task as High priority.Apr 16 2018, 8:32 AM

We have received the signed contract now.

@Evelina-Bang-WMSE Please resolve this task when the contract (and the e-mail specifying Contact Person) has been added to our Diarium

Evelina-Bang-WMSE closed this task as Resolved.Apr 20 2018, 6:56 AM
Jopparn moved this task from Watching to Done on the User-Evelina-Bang-WMSE board.May 6 2019, 12:35 PM